

.line:before{ content: "_________________________________________________________________________________";
 background-color: black;
 font-size: 6pt;
 }
.line:after{
	margin: 4px;
	content: "_________________________________________________________________________________";
	background-color: black;
	font-size: 6pt;
 }
   .figure{
 	background-color: blue;
 	height: 50px;
 	width:50px;
 	border-radius: 25px;
	border: 1px solid #666;
}
 .left{
 	border-left-width: 0px;
 	border-top-width: 0px;
 	border-bottom-width: 1px;
 	border-right-width: 1px; 
 	border-style: solid;
 	border-bottom-color: #ffffff;
 	border-right-color: #ffffff;
 	height: 15px;
 	width: 15px;
 	margin-top: 15px;
 	margin-left: 6px;
 	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
 .right{
 	border-right-width: 0px;
 	border-bottom-width: 0px;
 	border-style: solid;
 	border-top-width: 1px;
 	border-left-width: 1px; 
 	border-top-color: #ffffff;
 	border-left-color: #ffffff;
 	height: 15px;
 	width: 15px;
 	margin-left: 28px;margin-top: -16.5px;

 	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
 }
aside{
 	margin-top: 120px;
}
nav{
	background-color: #310062;
	height: 600px;
	width: 100px;
}
ul{
	list-style-type: none;
	padding-left: 20%;
}
ul li{
background-color: #f0f8ff;
}
.naspusok{
 	background-color: #310062;
 	height: 100px;
 	width:100px;
 	border-radius: 50px;
	border: 1px solid #666;
	margin-left: -110px;
	margin-top: -20px;
}
li{
	padding-top: 10px;
	background-color: #007fff;
	width: 700px;
	height: 190px;
	padding-left: 80px;
	margin-left: 80px;
}
.colorpurp{
	background-color: #8b00ff;
	width: 600px;
	height: 40px;
	text-align: center;
	padding-top: 20px;
	margin-top: 60px;
	box-shadow: 0 0 10px rgba(0,0,0,2);
	display: inline;
}
.colorblue{
	background-color: #6495ed;
	width: 360px;
	height: 40px;
	text-align: center;
	padding-top: 20px;
	margin-top: 30px;
	box-shadow: 0 0 10px rgba(0,0,0,2);
	}
.colorgre{
	background-color: #2e8b57;
	width: 440px;
	height: 40px;
	text-align: center;
	padding-top: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,2);
}
a{
	color: #ffffff;
	font-size: 10pt;
	font-family: verdana;
}
